Перейти к содержимому


Фотография

Совместимость плагинов

плагины амх

  • Авторизуйтесь для ответа в теме
В теме одно сообщение

#1 Sato

Sato

    Новичок

  • Пользователь
  • Pip
  • 1 сообщений

Отправлено 09 Ноябрь 2020 - 21:26

Всем привет, относительно недавно начал познавать сие ремесло, и у меня возник вопрос, на который во всемирной паутине я ответа не нашел (да да, мб не там искал, не то вписывал и т.д....), а вопрос следующий: насколько стабильно работают плагины более новых версий АМХ на серверах со старыми версиями? то есть что будет, если к примеру поставить плагин 1.9.0 на сервер с АМХ 1.8.2? как стабильно будет работать плагин и сам сервер?

ответившему по существу почет и вкусных печенек:) 



#2 < RANGER >

< RANGER >

    Новичок

  • Пользователь
  • Pip
  • 2 сообщений

Отправлено 11 Ноябрь 2020 - 11:14

Некоторые могут работать, с каждой новой веткой происходит рефакторинг кода и придётся делать даунгрейд плагинов.


Сообщение отредактировал < RANGER >: 19 Ноябрь 2020 - 12:01




Темы с аналогичным тегами плагины, амх

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных